<!--
    5) Retour général
-->

<div id="detail-retour-general">
    <h2 class="m-4"><b>Retour de la mission</b>
    {% if demande.etat != 'archive' %}
        {% if user.id == demande.responsable.user.id or perms.CoronApp.is_chef %}
            <button type="button" class="btn btn-primary"
                    onclick="window.location='{% url 'retour-form' pk=demande.id %}'">Editer
                retour
            </button>
        {% endif %}
    {% endif %}
    </h2>

    <!-- Matériel utilisé -->
    <div style="padding: 30px;">
        <div class="row"><strong>Masques chirurgicaux consommés
            : </strong> {{ demande.retour.nb_masques_chir }}</div>
        <div class="row"><strong>Masques FFP2 consommés
            : </strong> {{ demande.retour.nb_masques_FFP2 }}</div>
        <div class="row"><strong>Masques textiles consommés
            : </strong> {{ demande.retour.nb_masques_textiles }}</div>
        <div class="row"><strong>Surblouses consommées
            : </strong> {{ demande.retour.nb_surblouses }}</div>
        <div class="row"><strong>Charlottes consommées
            : </strong> {{ demande.retour.nb_charlottes }}</div>
    </div>

    <!-- Retour sur l'expérience -->
    <div class="row mb-4">
        <input type="checkbox" id="accident" name="accident" disabled=""
               {% if demande.retour.accident %}checked{% endif %}>
        <label for="accident">Accident/Maladie d'un bénévole ?</label>
    </div>

    <a class="row mt-4 mb-2">Difficultés rencontrées</a>
    <div class="row">
        <textarea class="col border" readonly="true">{{ demande.retour.difficultes }}</textarea>
    </div>

    <a class="row mt-4 mb-2">Commentaire</a>
    <div class="row">
        <textarea class="col border" readonly="true">{{ demande.retour.commentaire }}</textarea>
    </div>

    <a class="row mt-4 mb-2">Axes d'amélioration</a>
    <div class="row">
        <textarea class="col border" readonly="true">{{ demande.retour.amelioration }}</textarea>
    </div>
</div>
